Bug 1275685 - Disabled datastores show in a different font
Disabled datastores show in a different font
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
low Severity low
: GA
: 5.5.0
Assigned To: Eric Winchell
Pete Savage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 09:43 EDT by Pete Savage
Modified: 2015-12-08 08:41 EST (History)
7 users (show)

See Also:
Fixed In Version: 5.5.0.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:41:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Savage 2015-10-27 09:43:23 EDT
Description of problem: Disabled datastores show in a different font


Version-Release number of selected component (if applicable): 5.5.0.7


How reproducible: 100%


Steps to Reproduce:
1. Add a new datastore in Automate -> Explorer
2. Disable datastore
3.

Actual results: In the tree the Disabled datastore title is in a different font


Expected results: Datastore should be in the same font.


Additional info:
Comment 7 CFME Bot 2015-11-05 15:00:32 EST
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/bf134b5b74f0e154bcf4dd1f3e1995c9dc62d861

commit bf134b5b74f0e154bcf4dd1f3e1995c9dc62d861
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Thu Nov 5 13:53:17 2015 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Thu Nov 5 13:53:17 2015 -0500

    fix font used for disabled datastore
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1275685

 app/assets/stylesheets/miq_dynatree.scss | 2 ++
 1 file changed, 2 insertions(+)
Comment 8 CFME Bot 2015-11-06 11:37:09 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=6a4b51b9e4f727e50d04672e21c6518f298f4d43

commit 6a4b51b9e4f727e50d04672e21c6518f298f4d43
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Thu Nov 5 13:53:17 2015 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Thu Nov 5 15:21:15 2015 -0500

    fix font used for disabled datastore
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1275685

 app/assets/stylesheets/miq_dynatree.scss | 2 ++
 1 file changed, 2 insertions(+)
Comment 9 CFME Bot 2015-11-06 11:37:39 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=f35b4d57e1eb9b3c0f0502eaf533987e9cdd3769

commit f35b4d57e1eb9b3c0f0502eaf533987e9cdd3769
Merge: b5c4d25 6a4b51b
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Nov 6 11:28:11 2015 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Fri Nov 6 11:28:11 2015 -0500

    Merge branch '1275685' into '5.5.z'
    
    fix font used for disabled datastore
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1275685
    https://github.com/ManageIQ/manageiq/pull/5315
    
    clean cherrypick
    
    See merge request !374

 app/assets/stylesheets/miq_dynatree.scss | 2 ++
 1 file changed, 2 insertions(+)
Comment 10 Pete Savage 2015-11-12 11:28:27 EST
Verified in 5.5.0.10
Comment 12 errata-xmlrpc 2015-12-08 08:41:03 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.